@charset "Shift_JIS";

/******************** NEWS TOP MENU ********************/
ul.newsMainMenu li.select {
	background: url(img/menu_select_left.gif) left top no-repeat #002e73;
}

/******************** News list ********************/
ul.newsList {
	margin: 0;
	padding: 10px 0 0 0px;
	background: none;
	float: left;
	width: 100%;
}
ul.newsList li {
	margin:0 0 0 5px;
	padding: 4px 0 4px 50px;
	_padding: 5px 0 5px 50px;
	color: #888888;
	font-size: 0.9em;
	list-style: none;
}
ul.newsList li.dvd {
	background: url("http://www.tsutaya.co.jp/images/common/icon_dvd.png") left center no-repeat;
}
ul.newsList li.music {
	background: url("http://www.tsutaya.co.jp/images/common/icon_music.png") left center no-repeat;
}
ul.newsList li.game {
	background: url("http://www.tsutaya.co.jp/images/common/icon_game.png") left center no-repeat;
}
ul.newsList li.book {
	background: url("http://www.tsutaya.co.jp/images/common/icon_book.png") left center no-repeat;
}
ul.newsList li a {
	font-size: 1.2em;
}

/******************** News details ********************/
.newsItemBlock {
	margin: 0;
	padding: 0;
	float: left;
	width: 99%;
	padding-right:7px;

}
.newsItemBlock h2 {
	margin: 0 0 3px 0;
	padding: 10px 0 0 0;
	color: #000000;
	font-size: 1.6em;
	line-height: 130%;
	float: left;
	width: 100%;
}
.newsItemBlock p {
	margin: 0;
	padding: 0 0 12px 0;
	font-size: 1.1em;
	line-height: 165%;
	color: #333333;
}
.newsItemBlock p.date {
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	color: #999999;
	font-size: 0.8em;
	border-bottom: 4px solid #dfdfdf;
	float: none;
	clear: both;
	width: 100% !important;
}
.newsItemBlock p.photoLeft {
	margin: 0;
	padding: 0 10px 6px 0;
	font-size: 0.8em;
	color: #999999;
	float: left;
}
.newsItemBlock p.photoRight {
	margin: 0;
	padding: 0 0 6px 10px;
	font-size: 0.8em;
	color: #999999;
	float: right;
}
.newsItemBlock p.photo img {
	margin: 0;
/*	padding: 0 0 6px 20px;*/
	padding: 0 0 6px 0px;
}

/******************** i ********************/
.newsItemBlock .goodsList {
	padding: 15px 0;
	margin: 10px 0;
	font-size: 0.9em;
	text-align: center;
	clear: both;
	width: 100%;
}
.newsItemBlock .goodsList:after, .newsItemBlock .goodsList:after {
	content:".";
	margin-top: -1px;
	height: 1px;
	display: block;
	visibility: hidden;
	clear: both;
}
.newsItemBlock .goodsList div {
	padding: 0;
	margin: 0 auto;
	width: 728px;
}
.newsItemBlock .goodsList .goods, .newsItemBlock .goodsList .goodsFirst {
	padding: 0;
	margin: 0;
	background: url(img/goods_border.gif) left top no-repeat;
	float: left;
	width: 240px;
}
.newsItemBlock .goodsList .goodsFirst {
	background: none;
}
.newsItemBlock .goodsList .goods p, .newsItemBlock .goodsList .goodsFirst p {
	padding: 0 0 0 2px;
	margin: 0;
	float: left;
	width: 100px;
}
.newsItemBlock .goodsList .goods p span img, .newsItemBlock .goodsList .goodsFirst p span img {
	margin: 0 1px 8px 0;
	max-width: 88px;
	_width: 88px;
}
.newsItemBlock .goodsList .goods p img, .newsItemBlock .goodsList .goodsFirst p img {
	width: auto;
}
.newsItemBlock .goodsList .goods dl, .newsItemBlock .goodsList .goodsFirst dl {
	padding: 0;
	margin: 0;
	text-align: left;
	float: left;
	width: 135px;
}
.newsItemBlock .goodsList .goods dt, .newsItemBlock .goodsList .goodsFirst dt {
	padding: 0;
	margin: 0;
}
.newsItemBlock .goodsList .goods dt strong, .newsItemBlock .goodsList .goodsFirst dt strong {
	color: #ff9900;
}
.newsItemBlock .goodsList .goods dd, .newsItemBlock .goodsList .goodsFirst dd {
	padding: 0;
	margin: 0;
}
.newsItemBlock .goodsList .goods dd.dvd, .newsItemBlock .goodsList .goodsFirst dd.dvd {
	color: #cc6600;
	font-weight: bold;
}
.newsItemBlock .goodsList .goods dd.comment, .newsItemBlock .goodsList .goodsFirst dd.comment {
	margin: 3px 0;
	color: #990000;
}
.newsItemBlock .goodsList .goods dd em, .newsItemBlock .goodsList .goodsFirst dd em {
	font-style: normal;
	text-decoration: line-through;
}
.newsItemBlock .goodsList .goods dd img, .newsItemBlock .goodsList .goodsFirst dd img {
	margin: 0 1px 1px 0;
}
.newsItemBlock .goodsList .goods dd strong, .newsItemBlock .goodsList .goodsFirst dd strong {
	color: #990000;
	font-weight: bold;
}

